RubyGems Navigation menu

ffi-gdbm 1.4.1

This library provides a gdbm library compatible with the MRI standard library, but using Ruby-FFI rather than a C extension. This allows gdbm to easily be used from alternative Ruby implementations, such as JRuby. It can also be used with MRI, if there is some kind of need for that.

Versions:

  1. 1.4.1 - February 01, 2019 (9 KB)
  2. 1.3.1 - May 04, 2017 (9 KB)
Show all versions (3 total)

Owners:

Authors:

  • Justin Collins

SHA 256 checksum:

c48285e3bb8f93b08f9f9071da00b3ef98d52661a2832cfe0fde2c5855d4a79a

Total downloads 2,487

For this version 1,423

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: